[DriverInterface]
InterfaceGUID = {5DFE4640-9B62-4A64-924A-D708D4E5D1A7}

[ASIO]
AsioDriverGUID = {CB601101-88F2-4138-A7C4-A7F00988CC4A}
AsioDisplayName = "Audeze LLC USB Audio Device"
AsioControlPanel = "AudezeUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

